msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_core x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 20:37+0100\n"
"PO-Revision-Date: 2025-11-11 22:09+0000\n"
"Last-Translator: alpha-centauri <alpha-centauri@noreply.codeberg.org>\n"
"Language-Team: Russian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_core/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_core/craftitems.lua:4
msgid "Stick"
msgstr "палка"

#: mods/hades_core/craftitems.lua:10
msgid "Iron Rod"
msgstr "Железный стержень"

#: mods/hades_core/craftitems.lua:15
msgid "Steel Rod"
msgstr "стальной стержень"

#: mods/hades_core/craftitems.lua:20
msgid "Paper"
msgstr "бумага"

#: mods/hades_core/craftitems.lua:25
msgid "Book"
msgstr "книга"

#: mods/hades_core/craftitems.lua:31
msgid "Coal Lump"
msgstr "кусок угля"

#: mods/hades_core/craftitems.lua:37
msgid "Iron Lump"
msgstr "кусок железа"

#: mods/hades_core/craftitems.lua:42
msgid "Steel Lump"
msgstr "кусок стали"

#: mods/hades_core/craftitems.lua:47
msgid "Tin Lump"
msgstr "кусок олова"

#: mods/hades_core/craftitems.lua:52
msgid "Copper Lump"
msgstr "кусок меди"

#: mods/hades_core/craftitems.lua:58
msgid "Mese Crystal"
msgstr "кристалл Месе"

#: mods/hades_core/craftitems.lua:64
msgid "Gold Lump"
msgstr "кусок золота"

#: mods/hades_core/craftitems.lua:70
msgid "Diamond"
msgstr "алмаз"

#: mods/hades_core/craftitems.lua:76
msgid "Clay Lump"
msgstr "кусок глины"

#: mods/hades_core/craftitems.lua:81
msgid "Iron Ingot"
msgstr "слиток железа"

#: mods/hades_core/craftitems.lua:86
msgid "Steel Ingot"
msgstr "слиток стали"

#: mods/hades_core/craftitems.lua:91
msgid "Tin Ingot"
msgstr "слиток олова"

#: mods/hades_core/craftitems.lua:97
msgid "Copper Ingot"
msgstr "слиток меди"

#: mods/hades_core/craftitems.lua:103
msgid "Bronze Ingot"
msgstr "слиток бронзы"

#: mods/hades_core/craftitems.lua:109
msgid "Gold Ingot"
msgstr "слиток золота"

#: mods/hades_core/craftitems.lua:115
msgid "Mese Crystal Fragment"
msgstr "осколок кристалла Месе"

#: mods/hades_core/craftitems.lua:121
msgid "Clay Brick"
msgstr "глиняный кирпич"

#: mods/hades_core/craftitems.lua:127
msgid "Obsidian Shard"
msgstr "осколок обсидиана"

#: mods/hades_core/craftitems.lua:132
msgid "Emerald"
msgstr "изумруд"

#: mods/hades_core/craftitems.lua:137
msgid "Sapphire"
msgstr "сапфир"

#: mods/hades_core/craftitems.lua:142
msgid "Ruby"
msgstr "рубин"

#: mods/hades_core/craftitems.lua:147
msgid "Nails"
msgstr "гвозди"

#: mods/hades_core/craftitems.lua:152
msgid "Sugar"
msgstr "сахар"

#: mods/hades_core/craftitems.lua:157
msgid "Prismatic Gem"
msgstr "призматический самоцвет"

#: mods/hades_core/dirt.lua:11
msgid "Dirt"
msgstr "земля"

#: mods/hades_core/dirt.lua:21
msgid "Dirt with Grass"
msgstr "земля с травой"

#: mods/hades_core/dirt.lua:67
msgid "Dirt with Growing Grass (Stage @1)"
msgstr "земля с растущей травой (этап @1)"

#: mods/hades_core/ladders.lua:6
msgid "A piece of ladder which allows you to climb vertically."
msgstr "Часть лестницы, по ней можно лазить вертикально."

#: mods/hades_core/ladders.lua:107
msgid "Temperate Wood Ladder"
msgstr "лестница из умеренного дерева"

#: mods/hades_core/ladders.lua:113
msgid "Lush Wood Ladder"
msgstr "лестница из насыщенного дерева"

#: mods/hades_core/ladders.lua:119
msgid "Pale Wood Ladder"
msgstr "лестница из светлого дерева"

#: mods/hades_core/ladders.lua:125
msgid "Cream Wood Ladder"
msgstr "лестница из кремового дерева"

#: mods/hades_core/ladders.lua:131
msgid "Jungle Wood Ladder"
msgstr "лестница из древесины джунглей"

#: mods/hades_core/ladders.lua:138
msgid "Bronze Ladder"
msgstr "бронзовая лестница"

#: mods/hades_core/liquids.lua:11
msgid "Flowing Water"
msgstr "текущая вода"

#: mods/hades_core/liquids.lua:47
msgid "Water Source"
msgstr "источник воды"

#: mods/hades_core/liquids.lua:81
msgid "Flowing Lava"
msgstr "текущая лава"

#: mods/hades_core/liquids.lua:115 mods/hades_core/liquids.lua:152
msgid "Overheating in lava"
msgstr "Перегрелся в лаве"

#: mods/hades_core/liquids.lua:120
msgid "Lava Source"
msgstr "источник лавы"

#: mods/hades_core/plants.lua:5
msgid "Cactus"
msgstr "кактус"

#: mods/hades_core/plants.lua:6 mods/hades_core/plants.lua:79
msgid "Grows on sand and ash"
msgstr "Растёт на песке и пепле"

#: mods/hades_core/plants.lua:30
msgid "Rotten Cactus"
msgstr "трухлявый кактус"

#: mods/hades_core/plants.lua:56
msgid "Cactus Fig"
msgstr "плод опунции колючей"

#: mods/hades_core/plants.lua:57
msgid "Grows on a cactus on fertile sand"
msgstr "Растёт на кактусе на плодородном песке"

#: mods/hades_core/plants.lua:57
msgid "Season: Summer"
msgstr "Время года: лето"

#: mods/hades_core/plants.lua:78
msgid "Cactus Seed"
msgstr "семена кактуса"

#: mods/hades_core/plants.lua:88
msgid "Cactus Block"
msgstr "кактусовый блок"

#: mods/hades_core/plants.lua:96
msgid "Cactus Brick"
msgstr "кактусовый кирпич"

#: mods/hades_core/plants.lua:104
msgid "Glowing Cactus Block"
msgstr "светящийся кактусовый блок"

#: mods/hades_core/plants.lua:146
msgid "Papyrus"
msgstr "папирус"

#: mods/hades_core/plants.lua:147 mods/hades_core/plants.lua:216
#: mods/hades_core/plants.lua:256
msgid "Grows on dirt near water"
msgstr "Растёт на земле возле воды"

#: mods/hades_core/plants.lua:200
msgid "Rotten Papyrus"
msgstr "трухлявый папирус"

#: mods/hades_core/plants.lua:215
msgid "Papyrus Seed"
msgstr "семена папируса"

#: mods/hades_core/plants.lua:225
msgid "Sugarcane"
msgstr "сахарный тростник"

#: mods/hades_core/plants.lua:226
msgid "Grows on dirt"
msgstr "Растёт на земле"

#: mods/hades_core/plants.lua:226
msgid "Seasons: Summer, Fall"
msgstr "Времена года: лето, осень"

#: mods/hades_core/plants.lua:247
msgid "Rotten Sugarcane"
msgstr "трухлявый сахарный тростник"

#: mods/hades_core/plants.lua:255
msgid "Sugarcane Seed"
msgstr "семена сахарного тростника"

#: mods/hades_core/simple_nodes.lua:6
msgid "Chondrite/Stone Block"
msgstr "хондритно-камменный блок"

#: mods/hades_core/simple_nodes.lua:14
msgid "Burned Stone/Fine Sandstone Block"
msgstr "жжённый камень/гладкий песчаник блок"

#: mods/hades_core/simple_nodes.lua:28
msgid "Marble/Essexite Block"
msgstr "мраморно-эссекситовый блок"

#: mods/hades_core/simple_nodes.lua:42
msgid "Golden Essexite Block"
msgstr "золотисто-эссекситовый блок"

#: mods/hades_core/simple_nodes.lua:52
msgid "Coal Ore"
msgstr "угольная порода"

#: mods/hades_core/simple_nodes.lua:62
msgid "Iron Ore"
msgstr "Железная руда"

#: mods/hades_core/simple_nodes.lua:71
msgid "Tin Ore"
msgstr "оловянная руда"

#: mods/hades_core/simple_nodes.lua:80
msgid "Copper Ore"
msgstr "медная руда"

#: mods/hades_core/simple_nodes.lua:89
msgid "Mese Ore"
msgstr "руда Месе"

#: mods/hades_core/simple_nodes.lua:98
msgid "Gold Ore"
msgstr "золотая руда"

#: mods/hades_core/simple_nodes.lua:107
msgid "Diamond Ore"
msgstr "алмазная руда"

#: mods/hades_core/simple_nodes.lua:116
msgid "Emerald Ore"
msgstr "изумрудная руда"

#: mods/hades_core/simple_nodes.lua:125
msgid "Sapphire Ore"
msgstr "сапфирная руда"

#: mods/hades_core/simple_nodes.lua:134
msgid "Ruby Ore"
msgstr "рубиновая руда"

#: mods/hades_core/simple_nodes.lua:145
msgid "Volcanic Ash"
msgstr "вулканический пепел"

#: mods/hades_core/simple_nodes.lua:146
msgid "Becomes Clay when close to water"
msgstr "Станет глиной вблизи воды"

#: mods/hades_core/simple_nodes.lua:154
msgid "Volcanic Ash Block"
msgstr "блок вулканического пепла"

#: mods/hades_core/simple_nodes.lua:162
msgid "Volcanic Sand"
msgstr "вулканический песок"

#: mods/hades_core/simple_nodes.lua:170
msgid "Fertile Sand"
msgstr "плодородный песок"

#: mods/hades_core/simple_nodes.lua:171
msgid "Becomes Dirt when close to water"
msgstr "Станет землёй вблизи воды"

#: mods/hades_core/simple_nodes.lua:180
msgid "Gravel"
msgstr "гравий"

#: mods/hades_core/simple_nodes.lua:188
msgid "Gravel Block"
msgstr "блок гравия"

#: mods/hades_core/simple_nodes.lua:196
msgid "Volcanic Gravel"
msgstr "вулканический гравий"

#: mods/hades_core/simple_nodes.lua:197
msgid "Becomes Obsidian when close to water and lava at Y=-1000 or below"
msgstr "Станет обсидианом вблизи воды и лавы при Y=-1000 и ниже"

#: mods/hades_core/simple_nodes.lua:205
msgid "Volcanic Gravel Block"
msgstr "блок вулканического гравия"

#: mods/hades_core/simple_nodes.lua:214
msgid "Volcanic Sandstone"
msgstr "вулканический песчаник"

#: mods/hades_core/simple_nodes.lua:222
msgid "Cobbled Volcanic Sandstone"
msgstr "булыжники из вулканического песчаника"

#: mods/hades_core/simple_nodes.lua:230
msgid "Volcanic Sandstone Brick"
msgstr "кирпич из вулканического песчаника"

#: mods/hades_core/simple_nodes.lua:239
msgid "Fine Sandstone"
msgstr "гладкий песчаник"

#: mods/hades_core/simple_nodes.lua:247
msgid "Cobbled Fine Sandstone"
msgstr "булыжники из гладкого песчаника"

#: mods/hades_core/simple_nodes.lua:255
msgid "Fine Sandstone Brick"
msgstr "кирпич из гладкого песчаника"

#: mods/hades_core/simple_nodes.lua:264
msgid "Clay"
msgstr "глина"

#: mods/hades_core/simple_nodes.lua:274
msgid "Uncolored Brick Block"
msgstr "блок неокрашенного кирпича"

#: mods/hades_core/simple_nodes.lua:282
msgid "Black Brick Block"
msgstr "блок чёрного кирпича"

#: mods/hades_core/simple_nodes.lua:290
msgid "Blue Brick Block"
msgstr "блок синего кирпича"

#: mods/hades_core/simple_nodes.lua:298
msgid "Brown Brick Block"
msgstr "блок коричнего кирпича"

#: mods/hades_core/simple_nodes.lua:306
msgid "Cyan Brick Block"
msgstr "блок бирюзового кирпича"

#: mods/hades_core/simple_nodes.lua:314
msgid "Dark Green Brick Block"
msgstr "блок тёмно-зелёного кирпича"

#: mods/hades_core/simple_nodes.lua:322
msgid "Dark Grey Brick Block"
msgstr "блок тёмно-серого кирпича"

#: mods/hades_core/simple_nodes.lua:330
msgid "Green Brick Block"
msgstr "блок зелёного кирпича"

#: mods/hades_core/simple_nodes.lua:338
msgid "Grey Brick Block"
msgstr "блок серого кирпича"

#: mods/hades_core/simple_nodes.lua:346
msgid "Magenta Brick Block"
msgstr "блок пурпурного кирпича"

#: mods/hades_core/simple_nodes.lua:354
msgid "Orange Brick Block"
msgstr "блок оранжевого кирпича"

#: mods/hades_core/simple_nodes.lua:362
msgid "Pink Brick Block"
msgstr "блок розового кирпича"

#: mods/hades_core/simple_nodes.lua:370
msgid "Red Brick Block"
msgstr "блок красного кирпича"

#: mods/hades_core/simple_nodes.lua:378
msgid "Violet Brick Block"
msgstr "блок фиолетового кирпича"

#: mods/hades_core/simple_nodes.lua:386
msgid "White Brick Block"
msgstr "блок белого кирпича"

#: mods/hades_core/simple_nodes.lua:394
msgid "Yellow Brick Block"
msgstr "блок жёлтого кирпича"

#: mods/hades_core/simple_nodes.lua:404
msgid "Glass"
msgstr "стекло"

#: mods/hades_core/simple_nodes.lua:415
msgid "Obsidian Glass"
msgstr "обсидиановое стекло"

#: mods/hades_core/simple_nodes.lua:428
msgid "Cobblestone"
msgstr "булыжники"

#: mods/hades_core/simple_nodes.lua:438
msgid "Cobblestone Block"
msgstr "блок булыжников"

#: mods/hades_core/simple_nodes.lua:446
msgid "Burned Cobblestone"
msgstr "жжённые булыжники"

#: mods/hades_core/simple_nodes.lua:454
msgid "Burned Cobblestone Block"
msgstr "блок жжённых булыжников"

#: mods/hades_core/simple_nodes.lua:462
msgid "Mossy Cobblestone"
msgstr "булыжники со мхом"

#: mods/hades_core/simple_nodes.lua:474
msgid "Coal Block"
msgstr "блок угля"

#: mods/hades_core/simple_nodes.lua:482
msgid "Iron Block"
msgstr "железный блок"

#: mods/hades_core/simple_nodes.lua:490
msgid "Steel Block"
msgstr "Блок стали"

#: mods/hades_core/simple_nodes.lua:498
msgid "Tin Block"
msgstr "блок олова"

#: mods/hades_core/simple_nodes.lua:506
msgid "Copper Block"
msgstr "блок меди"

#: mods/hades_core/simple_nodes.lua:514
msgid "Bronze Block"
msgstr "блок бронзы"

#: mods/hades_core/simple_nodes.lua:522
msgid "Mese Block"
msgstr "блок Месе"

#: mods/hades_core/simple_nodes.lua:530
msgid "Gold Block"
msgstr "блок золота"

#: mods/hades_core/simple_nodes.lua:538
msgid "Emerald Block"
msgstr "изумрудный блок"

#: mods/hades_core/simple_nodes.lua:546
msgid "Sapphire Block"
msgstr "блок сапфиров"

#: mods/hades_core/simple_nodes.lua:554
msgid "Ruby Block"
msgstr "рубиновый блок"

#: mods/hades_core/simple_nodes.lua:562
msgid "Diamond Block"
msgstr "алмазный блок"

#: mods/hades_core/simple_nodes.lua:572
msgid "Bookshelf"
msgstr "книжная полка"

#: mods/hades_core/stone.lua:97
msgid "Stone"
msgstr "камень"

#: mods/hades_core/stone.lua:98
msgid "Stone Block"
msgstr "каменный блок"

#: mods/hades_core/stone.lua:99
msgid "Stone Brick"
msgstr "каменный кирпич"

#: mods/hades_core/stone.lua:110
msgid "Mossy Stone"
msgstr "камень со мхом"

#: mods/hades_core/stone.lua:121
msgid "Burned Stone"
msgstr "жжённый камень"

#: mods/hades_core/stone.lua:122
msgid "Burned Stone Block"
msgstr "блок жжённого камня"

#: mods/hades_core/stone.lua:123
msgid "Burned Stone Brick"
msgstr "кирпич из жжённого камня"

#: mods/hades_core/stone.lua:135
msgid "Chondrite"
msgstr "хондрит"

#: mods/hades_core/stone.lua:136
msgid "Chondrite Block"
msgstr "блок хондрита"

#: mods/hades_core/stone.lua:137
msgid "Chondrite Brick"
msgstr "кирпич из хондрита"

#: mods/hades_core/stone.lua:138
msgid "Becomes Marble when close to water and at Y=-500 or below"
msgstr "Станет мрамором вблизи воды и при Y=-500 и ниже"

#: mods/hades_core/stone.lua:143
msgid "Basalt"
msgstr "базальт"

#: mods/hades_core/stone.lua:144
msgid "Basalt Block"
msgstr "блок базальта"

#: mods/hades_core/stone.lua:145
msgid "Basalt Brick"
msgstr "кирпич из базальта"

#: mods/hades_core/stone.lua:150
msgid "Tuff"
msgstr "туф"

#: mods/hades_core/stone.lua:151
msgid "Tuff Block"
msgstr "Блок туфа"

#: mods/hades_core/stone.lua:152
msgid "Tuff Brick"
msgstr "кирпич из туфа"

#: mods/hades_core/stone.lua:158
msgid "Mossy Tuff"
msgstr "туф со мхом"

#: mods/hades_core/stone.lua:169
msgid "Burned Tuff"
msgstr "жжённый туф"

#: mods/hades_core/stone.lua:170
msgid "Burned Tuff Block"
msgstr "блок жжённого туфа"

#: mods/hades_core/stone.lua:171
msgid "Burned Tuff Brick"
msgstr "кирпич из жжённого туфа"

#: mods/hades_core/stone.lua:179
msgid "Marble"
msgstr "мрамора"

#: mods/hades_core/stone.lua:180
msgid "Marble Block"
msgstr "блок мрамора"

#: mods/hades_core/stone.lua:181
msgid "Marble Brick"
msgstr "мраморный кирпич"

#: mods/hades_core/stone.lua:186
msgid "Essexite"
msgstr "эссексит"

#: mods/hades_core/stone.lua:187
msgid "Essexite Block"
msgstr "блок эссексита"

#: mods/hades_core/stone.lua:188
msgid "Essexite Brick"
msgstr "эссекситовый кирпич"

#: mods/hades_core/stone.lua:193
msgid "Obsidian"
msgstr "обсидиан"

#: mods/hades_core/stone.lua:194
msgid "Obsidian Block"
msgstr "блок обсидиана"

#: mods/hades_core/stone.lua:195
msgid "Obsidian Brick"
msgstr "обсидиановый кирпич"

#: mods/hades_core/stone.lua:207
msgid "Olivine"
msgstr "оливин"

#: mods/hades_core/stone.lua:208
msgid "Olivine Block"
msgstr "блок оливина"

#: mods/hades_core/stone.lua:209
msgid "Olivine Brick"
msgstr "оливиновый кирпич"

#: mods/hades_core/stone.lua:212
msgid "Cinnabar"
msgstr "киноварь"

#: mods/hades_core/stone.lua:213
msgid "Cinnabar Block"
msgstr "блок киновари"

#: mods/hades_core/stone.lua:214
msgid "Cinnabar Brick"
msgstr "кирпич из киновари"

#: mods/hades_core/stone.lua:218
msgid "Apolline"
msgstr "аполлин"

#: mods/hades_core/stone.lua:219
msgid "Apolline Block"
msgstr "блок аполлина"

#: mods/hades_core/stone.lua:220
msgid "Apolline Brick"
msgstr "кирпич из аполлина"

#: mods/hades_core/stone.lua:224
msgid "Orangite"
msgstr "оранжит"

#: mods/hades_core/stone.lua:225
msgid "Orangite Block"
msgstr "блок оранжита"

#: mods/hades_core/stone.lua:226
msgid "Orangite Brick"
msgstr "кирпич из оранжита"

#: mods/hades_core/stone.lua:230
msgid "Azurite"
msgstr "азурит"

#: mods/hades_core/stone.lua:231
msgid "Azurite Block"
msgstr "блок азурита"

#: mods/hades_core/stone.lua:232
msgid "Azurite Brick"
msgstr "кирпич из азурита"

#: mods/hades_core/stone.lua:236
msgid "Lillite"
msgstr "лиллит"

#: mods/hades_core/stone.lua:237
msgid "Lillite Block"
msgstr "блок лиллита"

#: mods/hades_core/stone.lua:238
msgid "Lillite Brick"
msgstr "кирпич из лиллита"

#: mods/hades_core/stone.lua:242
msgid "Turquosite"
msgstr "бирюза"

#: mods/hades_core/stone.lua:243
msgid "Turquosite Block"
msgstr "блок бирюзы"

#: mods/hades_core/stone.lua:244
msgid "Turquosite Brick"
msgstr "кирпич из бирюзы"

#: mods/hades_core/tools.lua:23
msgid "Digs hard, cracky blocks"
msgstr "Рушит твёрдые, ломкие блоки"

#: mods/hades_core/tools.lua:24
msgid "Digs soft, crumbly blocks"
msgstr "Копает мягкие, рыхлые блоки"

#: mods/hades_core/tools.lua:25
msgid "Chops wood"
msgstr "Рубит дрова"

#: mods/hades_core/tools.lua:26
msgid "Melee weapon"
msgstr "Оружие ближнего боя"

#: mods/hades_core/tools.lua:34
msgid "Wooden Pickaxe"
msgstr "деревянная кирка"

#: mods/hades_core/tools.lua:48
msgid "Stone Pickaxe"
msgstr "каменная кирка"

#: mods/hades_core/tools.lua:62
msgid "Iron Pickaxe"
msgstr "железная кирка"

#: mods/hades_core/tools.lua:76
msgid "Steel Pickaxe"
msgstr "стальная кирка"

#: mods/hades_core/tools.lua:90
msgid "Bronze Pickaxe"
msgstr "бронзовая кирка"

#: mods/hades_core/tools.lua:104
msgid "Mese Pickaxe"
msgstr "кирка из Месе"

#: mods/hades_core/tools.lua:118
msgid "Prism Pickaxe"
msgstr "призматическая кирка"

#: mods/hades_core/tools.lua:139
msgid "Wooden Shovel"
msgstr "деревянная лопата"

#: mods/hades_core/tools.lua:154
msgid "Stone Shovel"
msgstr "каменная лопата"

#: mods/hades_core/tools.lua:169
msgid "Iron Shovel"
msgstr "железная лопата"

#: mods/hades_core/tools.lua:184
msgid "Steel Shovel"
msgstr "стальная лопата"

#: mods/hades_core/tools.lua:199
msgid "Bronze Shovel"
msgstr "бронзовая лопата"

#: mods/hades_core/tools.lua:214
msgid "Mese Shovel"
msgstr "лопата из Месе"

#: mods/hades_core/tools.lua:229
msgid "Prism Shovel"
msgstr "призматическая лопата"

#: mods/hades_core/tools.lua:251
msgid "Wooden Axe"
msgstr "деревянный топор"

#: mods/hades_core/tools.lua:265
msgid "Stone Axe"
msgstr "каменный топор"

#: mods/hades_core/tools.lua:279
msgid "Iron Axe"
msgstr "железный топор"

#: mods/hades_core/tools.lua:293
msgid "Steel Axe"
msgstr "стальной топор"

#: mods/hades_core/tools.lua:307
msgid "Bronze Axe"
msgstr "бронзовый топор"

#: mods/hades_core/tools.lua:321
msgid "Mese Axe"
msgstr "топор из Месе"

#: mods/hades_core/tools.lua:335
msgid "Prism Axe"
msgstr "призматический топор"

#: mods/hades_core/tools.lua:356
msgid "Wooden Sword"
msgstr "деревянный мечь"

#: mods/hades_core/tools.lua:370
msgid "Stone Sword"
msgstr "каменный мечь"

#: mods/hades_core/tools.lua:384
msgid "Iron Sword"
msgstr "железный мечь"

#: mods/hades_core/tools.lua:398
msgid "Steel Sword"
msgstr "стальной мечь"

#: mods/hades_core/tools.lua:412
msgid "Bronze Sword"
msgstr "бронзовый мечь"

#: mods/hades_core/tools.lua:426
msgid "Mese Sword"
msgstr "мечь из Месе"

#: mods/hades_core/tools.lua:440
msgid "Prism Sword"
msgstr "призматический мечь"
